<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
	<title>fwCaen</title>
	<meta	http-equiv="Content-Type"
			content="text/html; charset=utf-8">
	<meta	content="Manuel Gonzalez Berges & Jonas Arroyo Garcia"
			name="author">
</head>
<body>
<p></p>
<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Component Name<br></strong>
			</td>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top; text-align: center;">
				<strong><br>fwCaen<br></strong><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	bgcolor="#00cc00"
				width="22%"><strong><br>Hardware Supported<br></strong>
			</td>
			<td	colspan="1"
				width="78%">
				<p><br>This component contains the Framework devices required to work with the CAEN hardware.<br><br>
				The access to the devices is through the CAEN OPC server: <a href="http://jcop.web.cern.ch/opc-hardware-simulation">BE-ICS CAEN OPC server support</a><br><br>
				Currently, the following hardware is supported:<br>
				<br><strong>(*) You should login in http://www.caen.it before accessing the manual !!!</strong>
				<br><br>
				</p>
				<ul>
					<li><strong>SY1527 family crates:</strong></li><br>
						<ul>
							<li>Crate models: <u>control via Ethernet.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked System<br>Firmware Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/?downloadfile=757">SY1527</a></li></ul>
										</td>
										<td	style="text-align: center">3.02.01</td>
										<td	style="text-align: center"></td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/?downloadfile=755">SY2527</a></li></ul></td>
										<td	style="text-align: center">3.02.01</td>
										<td	style="text-align: center"></td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/sy4527/">SY4527</a></li></ul></td>
										<td	style="text-align: center">1.2.2</td>
										<td	style="text-align: center">2.0.2</td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/sy4527lc/">SY4527LC</a></li></ul></td>
										<td	style="text-align: center">1.3.1</td>
										<td	style="text-align: center">2.0.2</td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/sy5527/">SY5527</a></li></ul></td>
										<td	style="text-align: center">1.3.0</td>
										<td	style="text-align: center">1.2.3</td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/sy5527lc/">SY5527LC</a></li></ul></td>
										<td	style="text-align: center">1.4.0</td>
										<td	style="text-align: center">2.0.2</td>
										<td	style="text-align: center">DA 5.62</td>
										<td></td>
									</tr>
								</tbody>
							</table><br>
							<li>Boards models:</li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Board Model</strong>
										</td>
										<td	style="text-align: center;">
											<strong>Board Type</strong>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC DA Server<br>Version</strong>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong>
										</td>
									</tr>
									<tr>
										<td><ul><li>A876</li></ul></td>
										<td	style="text-align: center">CMS MDT controller</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></a></td>
									</tr>
									<tr>
										<td><ul><li>A1517A</li></ul></td>
										<td	style="text-align: center">Low voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=356">Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1511</li>
												<li><a href="https://www.caen.it/products/a1511b/">A1511B</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1512/">1512</a></li></ul></td>
										<td	style="text-align: center">High voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=233">Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>1513A</li>
												<li><a href="https://www.caen.it/products/a1513b/">1513B</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Low voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=359">A1513A manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1515/">1515TG</a></li></ul></td>
										<td	style="text-align: center">Hi voltage</td>
										<td	style="text-align: center">1.00</td>
										<td	style="text-align: center">5.62</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1515/">A1515V</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">1.0</td>
										<td	style="text-align: center">5.62(5.81)</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1516b/">A1516B</a></li></ul></td>
										<td	style="text-align: center">Low voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1518A</li>
												<li><a href="https://www.caen.it/products/a1518b/">A1518B</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Low voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=357">A1518A manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1519</li>
												<li><a href="https://www.caen.it/products/a1519b/">A1519B</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=973">A1519 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a1520p/">A1520P</a></li>
												<li>A1520PE</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1526P</li>
												<li>A1526N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=133">A1526 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a1534/">A1534P</a></li>
												<li><a href="https://www.caen.it/products/a1534/">A1534N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1535P</li>
												<li>A1535N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=198">A1535 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1536P</li>
												<li>A1536N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=85">A1536 manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1538d/">A1538DN</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.01</td>
										<td	style="text-align: center">DA 5.48</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1539b/">A1539B</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.00</td>
										<td	style="text-align: center">DA 5.64</td>
										<td	style="text-align: center"></td>
									</tr>									
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1539/">A1539XP</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.</td>
										<td	style="text-align: center">DA 5.44</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1540/">A1540L</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.01</td>
										<td	style="text-align: center">DA 5.52</td>
										<td	style="text-align: center"></td>
									</tr>									
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a1550/">A1550P</a></li>
												<li><a href="https://www.caen.it/products/a1550/">A1550N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr><td><ul><li><a href="https://www.caen.it/products/a1561h/">A1561HDN</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">1.01</td>
										<td	style="text-align: center">DA 5.62</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1580h/">A1580H</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">1.07</td>
										<td	style="text-align: center">DA 5.64</td>
										<td	style="text-align: center"></td>
									</tr>									
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1676a/">A1676A</a></li></ul></td>
										<td	style="text-align: center">Easy branch controller</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknwon</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1732P</li>
												<li>A1732N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=132">A1732 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1733P</li>
												<li>A1733N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=246">A1733 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1734P</li>
												<li>A1734N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=361">A1734 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1735P</li>
												<li>A1735N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=247">A1735 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1738P</li>
												<li>A1738N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=843">A1738 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1821P</li>
												<li>A1821N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=129">A1821 manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li>A1821H</li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">1.0</td>
										<td	style="text-align: center">5.62</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=129">A1821H manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li>A1832</li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=132">A1832 manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1833BP</li>
												<li>A1833BN</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=246">A1833B Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A1833P</li>
												<li>A1833N</li>
											</ul>
										</td>
										<td style="text-align: center" rowspan="1">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=246">A1833 Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a1932a/">A1932AN</a></li></ul></td>
										<td	style="text-align: center">High Voltage<br>Distributor</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=282">A1932A Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a2518/">A2518</a></li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">01.02</td>
										<td	style="text-align: center">DA 5.44</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a2519/">A2519A</a></li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">01.01</td>
										<td	style="text-align: center">DA 5.48</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a7030/">A7030</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.1</td>
										<td	style="text-align: center">DA 5.64</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a7030/">A7030D</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.08</td>
										<td	style="text-align: center">DA 5.64</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a7030/">A7030DP</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.02</td>
										<td	style="text-align: center">DA 5.62</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a7038/">A7038ST</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.00</td>
										<td	style="text-align: center">DA 5.62</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li>AG535DP</li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.00</td>
										<td	style="text-align: center">DA 5.48</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=199">AG535D Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/ag550/">AG550DP</a></li></ul></td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">01.01</td>
										<td	style="text-align: center">DA 5.62</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=202">AG550D Manual(*)</a></td>
									</tr>
								</tbody>
							</table>
						</ul><br>
					<li><strong>Easy system:</strong></li><br>
						<ul>
							<li>Crate models: <u>control via branch controller A1676 in any SY1527 family crate.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked System<br>Firmware Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/easy3000/">EASY 3000</a></li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li>EASY 4000</li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
								</tbody>
							</table><br>
							<li>Boards models:</li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Board Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Board Type</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>A1396</li></ul></td>
										<td	style="text-align: center">ALICE TOF-box</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3006/">A3006</a></li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3009/">A3009</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3009b/">A3009B</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">0, 2.07</td>
										<td	style="text-align: center">DA 5.64 (5.84 HAL)</td>
										<td	style="text-align: center">For boards with firmware version 2.07, please be aware that this board has been renamed by CAEN as <b>A3009R</B></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3009b/">A3009R</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">0, 1.00</td>
										<td	style="text-align: center">DA 5.64 (5.84 HAL)</td>
										<td	style="text-align: center">This board is the old A3009B with  firmware 2.07 renamed by CAEN</td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3016/">A3016</a></li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li>A3016HP</li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">1.0</td>
										<td	style="text-align: center">DA 5.62 (5.81 HAL)<br>5.40 (configurator)</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3025/">A3025</a></li>
												<li><a href="https://www.caen.it/products/a3025b/">A3025B</a></li>
												<li>A3025D</li>
											</ul>
										</td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=215">A3025D Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3050/">A3050</a></li>
												<li>A3050D</li>
											</ul>
										</td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=866">A3050D Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3100/">A3100</a></li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3501/">A3501P</a></li>
												<li><a href="https://www.caen.it/products/a3501/">A3501N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A3506P</li>
												<li>A3506N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A3507P</li>
												<li>A3507N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3512/">A3512P</a></li>
												<li><a href="https://www.caen.it/products/a3512/">A3512N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3535/">A3535P</a></li>
												<li><a href="https://www.caen.it/products/a3535/">A3535N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3540/">A3540P</a></li>
												<li><a href="https://www.caen.it/products/a3540/">A3540N</a></li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3602/">A3602</a></li></ul></td>
										<td	style="text-align: center">Low voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">DA 5.48</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3486/">A3486</a></li>
												<li><a href="https://www.caen.it/products/a3486/">A3486S</a></li>
											</ul>
										</td>
										<td	style="text-align: center">Power converter</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li><a href="https://www.caen.it/products/a3485/">A3485</a></li>
												<li>A3485A</li>
											</ul>
										</td>
										<td	style="text-align: center">Power converter</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=364">A3485A Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3801/">A3801</a></li></ul></td>
										<td	style="text-align: center">Power converter</td>
										<td	style="text-align: center">ADCs<br>Temperature sensors</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3801/">A3801 v3.01</a></li></ul></td>
										<td	style="text-align: center">ADCs<br>Temperature sensors</td>
										<td	style="text-align: center">3.01</td>
										<td	style="text-align: center">5.64</td>
										<td	style="text-align: center">Requires custom rackbuilder file:<br>data/RackBuilderBoards/a3801v301.xml</td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/a3801a/">A3801A</a></li></ul></td>
										<td	style="text-align: center">ADCs<br>Temperature sensors</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A4601H</li>
												<li>A4601F</li>
											</ul>
										</td>
										<td	style="text-align: center">CMS Silicon Detector<br>Power Supply</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=846">A4601H and A4601F Manual(*)</a></td>
									</tr>
									<tr>
										<td><ul><li>A4602</li></ul></td>
										<td	style="text-align: center">CMS Si-Tracker CCU<br>Ring Power Supply</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li>A4603</li></ul></td>
										<td	style="text-align: center">CMS Pixel<br>Power Supply</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
		

								</tbody>
							</table><br>
						</ul>
					<li><strong>VME Crates:</strong></li><br>
						<ul>
							<li>Crate models: <u>control via Ethernet.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Fan Unit<br>Firmware Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li><a href="https://www.caen.it/products/vme8100/">VME 8100</a></li></ul></td>
										<td	style="text-align: center">01.03</td>
										<td	style="text-align: center">01.01</td>
										<td	style="text-align: center">DA 5.44</td>
										<td	style="text-align: center"></td>
									</tr>
								</tbody>
							</table><br>
						</ul>
					<li><strong>Old crate models supported:</strong></li><br>
						<ul>
							<li>SY127 crate information: <u>control via CAENET.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>SY127</li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=404">SY127 Manual(*)</a></td>
									</tr>
								</tbody>
							</table><br>
							SY127 - board models:<br><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Board Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Board Type</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>A230</li></ul></td>
										<td	style="text-align: center">Analog driver</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=302">A230 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A326P</li>
												<li>A326N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A326 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A327P</li>
												<li>A327N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A327 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A329P</li>
												<li>A329N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A329 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A332P</li>
												<li>A332N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A332 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A333P</li>
												<li>A333N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A333 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A334P</li>
												<li>A334N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A334 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A335P</li>
												<li>A335N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A335 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A431P</li>
												<li>A431N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A431 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A432P</li>
												<li>A432N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A432 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A433P</li>
												<li>A433N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A433 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A434P</li>
												<li>A434N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1026">A434 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A634P</li>
												<li>A634N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=1028">A634 Manual(*)</a></td>
									</tr>
								</tbody>
							</table>
						</ul>
						<br><br>
						<ul>
							<li>SY403 crate information: <u>control via CAENET.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>SY403</li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=408">SY403 Manual(*)</a></td>
									</tr>
								</tbody>
							</table>
							<br>SY403 - board models:<br><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Board Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Board Type</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A503P</li>
												<li>A503N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A504P</li>
												<li>A504N</li>
											</ul>
										</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
								</tbody>
							</table>
						</ul>
						<br><br>
						<ul>
							<li>SY527 crate information: <u>control via CAENET.</u></li><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Crate Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>SY527</li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=762">SY527 Manual(*)</a></td>
									</tr>
								</tbody>
							</table>
							<br>SY527 - board models:<br><br>
							<table	style="width: 95%;"
									border="1"
									frame="box"
									rules="rows"
									cellpadding="5">
								<tbody>
									<tr>
										<td	style="text-align: center;">
											<strong>Board Model</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Board Type</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked Firmware<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Checked OPC Server<br>Version</strong><br>
										</td>
										<td	style="text-align: center;">
											<strong>Comments</strong><br>
										</td>
									</tr>
									<tr>
										<td><ul><li>A373A</li></ul></td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td><ul><li>A516</li></ul></td>
										<td	style="text-align: center">Low Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=365">A516 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A732P</li>
												<li>A732N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A732P Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A733AP</li>
												<li>A733AN</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A733A Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A734P</li>
												<li>A734N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A734 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A753P</li>
												<li>A753N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A735 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A821P</li>
												<li>A821N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A832P</li>
												<li>A832N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A832 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A833A</li>
												<li>A833AP</li>
												<li>A833AN</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A833A Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A834P</li>
												<li>A834N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A834 Manual(*)</a></td>
									</tr>
									<tr>
										<td>
											<ul>
												<li>A835P</li>
												<li>A835N</li>
											</ul>
										</td>
										<td	style="text-align: center">High Voltage</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center">Unknown</td>
										<td	style="text-align: center"><a href="https://www.caen.it/?downloadfile=358">A835 Manual(*)</a></td>
									</tr>
								</tbody>
							</table>
						</ul>
					</ul>
				<br>
			</td>
		</tr>
	</tbody>
</table>
<br>
<br>

<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top"
				bgcolor="#00cc00">
				<br><strong>New requests, issues, bugs...</strong><br><br>
			</td>
		</tr>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top;">
				<br>
				<p>In case of new requests (new device, new functionality), issues, bugs, etc...</p>
				<p>Please contact:</p>
				<p align="center"><a href="mailto:icecontrols.support@cern.ch?subject=fwCaen%20-%20&body=Dear%20fwCaen%20support,%0D%0A%0D%0A">IceControls.Support@cern.ch</a></p>
				<p>Include in the email subjet: fwCaen + issue tittle.</p>
				<br>
				<p>Thank you</p>
				<br>
			</td>
		</tr>
	</tbody>
</table>
<br>
<br>
<br>
<br>
<br>
</body>
</head>
</html>